Subject: [os2genau_digest] No. 854
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 12 May 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 11 May 2004
 Number  854
**************************************************

Subjects for today
 
1  Re:  [nb2discuss] Thinkpads Etherjet and PC CardDirector : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  [nb2discuss] Thinkpads Etherjet and PC CardDirector : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 11 May 2004 09:04:41 +0100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  [nb2discuss] Thinkpads Etherjet and PC CardDirector

Sorry in advance John 'coz this won't help you; but I remember seeing 
this message on an old Texas Instruments laptop using a Xircom RE-100 
card on Warp 4, however I did get it going without changing any INI 
files.  It came down to the order in which MPTS was installed.  Adding 
the card and driver after installation of peer and mpts caused the 
failier.  A re-installation of network services (peer etc...) after 
installing the Xircom drivers solved the problem but an error message 
still came up.  Don't know why.  Also when upgrading to an Acer laptop 
and using the same card there where no problems and no error messages; 
straight out of the box and xircom drivers added after during network 
installation.

Cheers
G

>Still get the message "no card was found in the selected socket" 
>
>It's impossible to distinguish between a card out of the socket by operator
>removal and a failure to detect.
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Computers eliminate spare time.

> 

>
>
>  
>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 11 May 2004 10:15:43 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [nb2discuss] Thinkpads Etherjet and PC CardDirector

John Angelico wrote:

>
> Theoretically not a worry. With current problems I may have to revise that to
> the level of a non-core political promise.
>
> Your previous comment in a separate email:
> >Here's the section you need in your protocol.ini
> >
> >[IBMEXNDI_nif]
> >
> >Drivername = IBMEXN$
> >IOBASEADDRESS = 0x300
> >IRQ = 10
>
> (obviously you'll need to adjust the values)
>
> We used 0x200 and IRQ 3 to no avail.
>
> Still get the message "no card was found in the selected socket"
>
> It's impossible to distinguish between a card out of the socket by operator
> removal and a failure to detect.
>

Can you please type into this email, exactly what is on the PCMCIA.SYS and IBMSSxx (can be different numbers for xx) lines of your Config.sys and cut and paste the whole of protocol.ini into the note.

The system thinks you are selecting a particular socket. This suggests you may have an incorrect parameter set somewhere.

Cheers/2

Ed.

----------------------------------------------------------------------------------